Forum > Linux

Can't install Lazarus lazarus-project_2.2.0RC1-0_amd64.deb on Ubuntu...[SOLVED]

<< < (2/2)

ccrause:

--- Quote from: Robert William Blennerhed on October 16, 2021, 09:06:01 pm ---I found the solution  :)
--- End quote ---
The screenshot you attached shows Lazarus 2.0.6, not 2.2.0RC1.

Navigation

[0] Message Index

[*] Previous page

Go to full version